FF Multi Converter has been updated to version 1.4.2 which fixes some bugs occurring with new FFMPEG versions. As a reminder, FF Multi Converter is a tool with GUI that allows users to convert between media formats such as video, audio, documents, images, etc. The application uses ffmpeg to handle audio/video formats, unoconv for documents, and the PythonMagick library to convert image files.


The PPA is compatible with the following Ubuntu/Linux Mint distributions:

  • Ubuntu 12.10/12.04 or older
  • Linux Mint 14/13 or older
FF Multi Converter Installation

Open the terminal and issue these commands:

sudo add-apt-repository ppa:ffmulticonverter/stable 
sudo apt-get update 
sudo apt-get install ffmulticonverter

For any bug encountered, you can report it here.
 
Top